div.book-cover {
    margin:                     0px auto;
    float:                      none;
}
div.modal-content {
    box-sizing: border-box;
    height: 100%;
    margin-top: 0;
    top: 0 !important;
    width: 100%;
}
div.modal-gift-content, div.modal-lang-content {
    padding: 15px !important;
}
a.lang-btn {
    background: #f8f8f2 none repeat scroll 0 0;
    border-bottom: 3px solid rgba(157, 156, 135, 0.08);
    display: block;
    font-size: 26pt;
    margin-top: 21px;
    padding: 22px;
    text-align: center;
}
.book-banner div.contentainer {
    padding:                    0px;
}
#page-book .book-banner h1 {
    width:                      100%;
    font-size:                  40pt;
    position:                   relative;
    top:                        20px;
    margin-bottom:              50px;
    margin-left:                0px;
}
.book-banner h1 {
    text-align:                 center;
    margin-top:                 14px;
    font-size:                  44pt;
}
.book-banner a.button {
    margin:                     0px auto;
    width:                      200px;
    float:                      none;
}
div.testimonial {
    float:                      none;
    clear:                      both;
    margin-left:                0px;
    margin-top:                 17px;
    width:                      100%;
    padding:                    0px;
}
div.quiz-start-icon {
    background-repeat:          no-repeat;
    margin-right:               auto;
    margin-left:                auto;
    margin-bottom:              30px;
    height:                     185px;
    width:                      200px;
    float:                      none;
    position:                   relative;
    left:                       -9px;
}
.quiz-banner h2, .quiz-banner p {
    text-align:                 center;
    clear:                      both;
}
.quiz-banner a.button {
    width:                      100px;
    display:                    block;
    margin:                     0px auto;
}
#page-book .book-banner a.button {
    width:                      100%;
    padding:                    10px 0px;
}
div.left-sidebar, div.right-sidebar {
    float:                      none;
    width:                      100%;
}
div.right-content, div.left-content {
    margin-left:                0px;
    margin-right:               0px;
    margin-top:                 40px;
    width:                      100%;
    clear:                      both;
}
div.preorder-book-flag {
    float:                      none;
    padding-top:                102px;
    margin:                     -113px auto -10px;
}
#page-tour .side-tab {
    display:                    none;
}
div.tour-listing {
    width:                      100% ! important;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    padding-right:              7px;
    height:                     auto;
}
div.tour-map-shell {
    display:                    none;
}
div.event-details {
    display:                    none;
}
div.listing-button:hover {
    color:                      rgb(147, 142, 145);
    background:                 rgb(237, 236, 237) none repeat scroll 0px 0px;
}
div.listing-button::before {
    background:                 transparent url("/images/direction-arrow.png") no-repeat scroll 0% 0% / auto 100%;
    width:                      23px;
    content:                    "";
    position:                   absolute;
    top:                        0px;
    bottom:                     0px;
    margin:                     auto;
    height:                     31px;
    right:                      -7px;
    opacity:                    0.8;
    -ms-filter:                 "alpha(opacity=80)";
    -ms--webkit-filter:         "alpha(opacity=80)";
    filter:                     alpha(opacity=80);
    -webkit-filter:             alpha(opacity=80);
    zoom:                       1;
}
div.listing-button {
    float:                      none;
    display:                    block;
    width:                      100%;
    clear:                      left;
    position:                   relative;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    padding:                    12px;
    height:                     142px;
    margin-bottom:              7px;
}
div.tour-listing-shell {
    overflow:                   visible;
    height:                     1000px;
    display:                    block;
    clear:                      both;
}
div.right-white-block {
    display:                    none;
}
body.lock-scroll {
    overflow-y:                 auto;
}
.listing-date {
    float:                      left;
    background:                 rgba(255, 255, 255, 0.4) none repeat scroll 0px 0px;
    padding:                    12px 12px 0px;
    margin:                     -12px 12px -12px -12px;
    height:                     142px;
}
div.listing-details {
    margin-top:                 -6px;
}
.listing-button div.location {
    text-align:                 left;
    overflow:                   hidden;
    font-size:                  20pt;
}
div.more-details {
    display:                    block;
    font-family:                proxima-nova;
    text-transform:             none;
    text--webkit-transform:     none;
    text-align:                 left;
    line-height:                120%;
    margin-top:                 7px;
    font-weight:                bold;
    font-size:                  12pt;
    padding-right:              10px;
}
div.listing-street {
    font-weight:                normal;
    font-size:                  11pt;
}
#page-quiz div.q-header {
    display:                    none;
}
div.q-header {
    height:                     110px;
}
#page-tour-signup div.q-header {
    display:                    block;
}
div.q-initial-header {
    font-size:                  42px;
    padding-top:                20px;
    padding-bottom:             1px;
}
html.results-page .q-initial-header h4, #page-tour-signup .q-initial-header h4 {
    font-size:                  28px;
    font-weight:                normal;
}
.q-initial-header h4 {
    font-size:                  32px;
    margin-top:                 -6px;
    margin-bottom:              -3px;
}
.su-panel h4 {
    width:                      100%;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    padding:                    0px 20px;
}
form#signup-form {
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    width:                      100%;
    padding:                    0px 28px;
}
.ib-left, .ib-top, .ib-bottom, .ib-right {
    display:                    none;
}
.su-panel h2 {
    font-size:                  36px;
    margin-top:                 -13px;
}
#page-tour-signup div.q-progress-bar {
    margin-bottom:              40px;
    margin-top:                 30px;
}
div.q-progress-bar {
    height:                     1px;
    margin-top:                 12px;
    margin-bottom:              12px;
}
div.q-progress-dot.filled::before {
    border:                     1px solid rgb(255, 255, 255);
    top:                        0px;
}
div.q-progress-dot {
    background:                 rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-width:               1px;
    height:                     8px;
    width:                      8px;
    top:                        4px;
}
.quiz-section .q-eitheror h2 {
    margin-top:                 50px;
}
.quiz-section h2 {
    font-size:                  22pt;
    margin-top:                 50px;
}
.q-sc-mc .q-select-btn::before {
    left:                       92px;
}
div.q-eitheror .q-select-btn {
    float:                      none;
    margin-top:                 0px;
    padding-top:                10px;
    padding-bottom:             20px;
    min-height:                 60px ! important;
}
div.q-select-btn {
    min-height:                 149px ! important;
    margin-bottom:              0px ! important;
    width:                      230px ! important;
    height:                     auto;
}
.q-eitheror .q-select-btn label {
    margin-top:                 10px;
    height:                     auto ! important;
    margin-bottom:              10px ! important;
}
.q-select-btn label {
    font-size:                  14px ! important;
    height:                     140px ! important;
    font-weight:                normal;
    margin-top:                 -2px ! important;
}
.q-sc-mc div.radio-button {
    left:                       102px;
}
#page_content a.su-next-btn, .su-panel .button {
    max-width:                  210px;
}
div.tsb-invite {
    margin-right:               auto ! important;
}
.tour-share-box {
    width:                      300px;
}
.final-event-details h6 {
    margin-top:                 3px;
}
.final-event-details h5 {
    margin-top:                 19px;
}
div.q-range-control {
    width:                      220px;
}
.qs-format-rg div.quiz-question-section:nth-of-type(3n), .qs-format-rg div.quiz-question-section:nth-of-type(5n) {
    padding-left:               0px;
}
.qs-format-rg div.quiz-question-section {
    padding-left:               0px;
    position:                   relative;
    left:                       -21px;
}
.range-title h3 {
    width:                      100%;
}
div.q-rank-shell {
    width:                      227px;
}
div.q-rank-rank {
    display:                    none;
}
div.q-row-shell {
    width:                      220px;
}
div.q-rank-btn {
    width:                      177px;
}
.q-eitheror div.q-btn-shell {
    width:                      100% ! important;
}
div.q-select-btn:hover img {
    filter:                     grayscale(100%);
    -webkit-filter:             grayscale(100%);
    -ms-filter:                 "grayscale(100%)";
    -ms--webkit-filter:         "grayscale(100%)";
    opacity:                    0.5;
    -ms-filter:                 "alpha(opacity=50)";
    -ms--webkit-filter:         "alpha(opacity=50)";
    filter:                     alpha(opacity=50);
    -webkit-filter:             alpha(opacity=50);
    zoom:                       1;
}
div.radio-button {
    margin-top:                 0px;
}
#quiz-end h3 {
    width:                      250px;
    margin:                     0px auto;
}
a.q-results {
    width:                      170px;
}
div.result-buttons a {
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    margin:                     4px 2px 2px auto;
    padding:                    7px 10px;
    float:                      left;
    font-size:                  13pt;
    width:                      140px;
}
div.result-buttons {
    width:                      284px;
}
.results-page div.right-content {
    margin-top:                 0px;
}
.results-page .right-content div#page_content {
    padding-top:                0px;
}
div.result-section::before {
    margin:                     0px;
    text-align:                 center;
    background-position:        center top;
    width:                      100%;
    height:                     52px;
}
.q-initial-header span {
    margin-top:                 0px;
    margin-bottom:              19px;
}
.q-select-btn img {
    width:                      70px;
}
div#done-panel {
    width:                      100%;
    left:                       0px;
    top:                        210px;
}
div.letter-content {
    left:                       0px;
    right:                      0px;
    width:                      100%;
    border:                     0px none;
    margin:                     0px;
    top:                        4px;
    padding:                    14px 20px 7px;
}
div.letter-shell {
    transform:                  scale(1) ! important;
    -webkit-transform:          scale(1) ! important;
    -moz-transform:             scale(1) ! important;
    -moz--webkit-transform:     scale(1) ! important;
    -webkit-transform:          scale(1) ! important;
    -webkit--webkit-transform:  scale(1) ! important;
    -o-transform:               scale(1) ! important;
    -o--webkit-transform:       scale(1) ! important;
    top:                        0px ! important;
    width:                      98%;
    left:                       1%;
}
div#done-panel h2 {
    font-size:                  50pt;
    text-shadow:                1px 1px 1px rgb(61, 46, 46), 1px 1px 41px rgba(68, 50, 50, 0.88), 0px 0px 6px rgb(69, 40, 27);
    color:                      rgb(255, 244, 231);
}
.letter-shell h2 {
    font-size:                  24pt;
}
html .is-public .no-bot-margin {
    margin-bottom:              -12px;
}
html .is-public h3 {
    font-size:                  15pt;
    margin:                     14px;
}
.letter-content p.small {
    font-size:                  11pt;
    margin-top:                 -12px;
}
#done-panel p {
    text-shadow:                1px 1px 1px rgb(61, 46, 46), 1px 1px 41px rgba(68, 50, 50, 0.88), 0px 0px 6px rgb(69, 40, 27);
    color:                      rgb(255, 244, 231);
}
.letter-content p {
    font-size:                  13pt;
}
a.rsvp-start-btn.button {
    margin-top:                 22px;
    font-size:                  17pt;
    padding:                    8px 11px 11px;
}
#mult-rsvp-form input[type="submit"] {
    width:                      293px;
    margin-top:                 0px;
    margin-bottom:              6px;
}
.form-box {
    margin-bottom:              9px;
}
input.save-button[type="submit"] {
    width:                      100%;
}
div.block {
    width:                      100%;
    margin-bottom:              10px;
    padding:                    20px;
    margin-right:               0px;
}
div.letter {
    padding:                    20px;
    margin-bottom:              -70px;
}
p.dear {
    margin-top:                 0px;
    margin-bottom:              0px ! important;
}
div.banner {
    height:                     170px;
    margin-bottom:              15px ! important;
}
div.banner span {
    bottom:                     16px;
    margin-left:                -29px;
    font-size:                  32pt;
}
div.contentainer_page {
    padding:                    10px 20px 40px;
    margin-top:                 150px;
}
.contentainer_page h1:first-of-type {
    margin-top:                 -110px;
    margin-bottom:              38px;
}
div.firework-shell .firework {
    display:                    none;
}
div.center_head_2.center_head {
    margin-top:                 70px;
}
div.center_head_3.center_head {
    margin-bottom:              -30px;
}
div.center_head_2.center_head, div.center_head_3.center_head {
    width:                      100% ! important;
    padding:                    0px 40px;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
}
div.contentainer {
    padding:                    0px 10px;
}
.letter p {
    font-size:                  14pt;
}
div.block-shell {
    width:                      100%;
}
div.story-shell {
    padding:                    20px 10px;
}
.story-section p {
    padding:                    0px 20px;
    font-size:                  14pt;
}
.story-section img {
    margin-bottom:              20px;
    margin-top:                 0px;
}
div.story-section {
    padding:                    1px 0px 17px;
}
* {
    line-height:                inherit;
}